---
Title: Open data formats
Author: Jutta
status: dump
Topics:
    - Creation of the open data
    - Data format description
    - different example data: antares events, plots, orca events, acoustic
---

# Open data products

## Neutrino sets in the VO



### Multimessenger alerts

Single or stacked neutrino events of high astrophysical signal probability will be selected in KM3NeT to trigger an alert to other observatories indicating a
possible target for multimessenger observations \cite{MM}. The
VOEvent format, together with the VOEvent Transport
Protocol as implemented in the Comet
software\footnote{J. Swinbank, Comet, \url{https://comet.transientskp.org}.} will be used to distribute these events as outgoing alerts. As the format is specifically tailored to the use 
in multimessenger alerts, indicating a quite restricted scientific target, the providing of context information for the events can be specifically adapted to this use case. However, harmonization of metadata standards like parameter descriptors and event identifiers in reference to the full neutrino event sets will also have to be implemented.

## Providing simulation-driven services
Providing context information on a broader scale in the form of e.g. sensitivity services and instrument response functions alongside the VO-published data sets is still under investigation. On the one hand, VO access protocols like TAP facilitate the use of standardized queries on services. On the other hand, integrating those services with the data sets in a meaningful and user-transparent way, e.g. through VO Datalinks, still requires further deliberation. Therefore, the development of these services will be use-case driven and also include the application of similar services for studies in other fields of KM3NeT research beyond astrophysics.
